Just to keep you updated, WordPress have now released Version 5.0 and you may notice your WordPress dashboard trying to prompt you to upgrade.

At the moment, we would advise that you do NOT under any circumstances upgrade to v5 before Christmas.

Prior to upgrading, your plug-in and theme developers need time to update their software and carry out compatibility testing.

All customers with our Monthly WordPress Maintenance plan:

We will on your behalf be carrying out tests and checks to ensure all of your plug-ins and your themes are compatible with v5 and scheduling in a time to perform the upgrades in the new year.



Friday, December 7, 2018







« Back